BODY {  background: url(./gazo/bak.jpg) ;line-height:150%; }

a:link {  text-decoration: none; }
a:visited { text-decoration: none }

.i { font-style: italic;}
.b { font-weight: bold;}
.c { text-align: center; }

.tit {Font-size: 200%; face: ‚l‚r ƒSƒVƒbƒN; color: #FFFFCC; font-style: italic;}
.siro {Font-size: x-small; color: #FFFFFF;  font-style: italic;}
.siro2 {Font-size: x-small; color: #FFFFFF; }
.upne {color: #FFFF00; font-style: italic; }
.bq {margin-right: 2em; margin-left: 2em;}
.small {Font-size: small;}

TABLE { table-layout: auto;} 
td, th {padding: 1px 4px 1px 4px;}

/*
<link rel="stylesheet" type="text/css" href="stsw.css" />
<span><div style="text-align:center">
<style type="text/css">
hspace="20" vspace="20" align="left"
 class="red bold"
</style>
*/

<td><div style="text-align:center">
            <img name="aur08" src="./gazo/8Hi/081.jpg" alt="•—Œi">
           </div>

    </td>